﻿#shareModalBG,
#lunchLearnModalBG,
#unsupportedFileModalBG,
div.MaskedDiv,
#mergeLoading,
#itemTableLoading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: black;
    opacity: .8;
    display: none;
}

.holder_share-window,
.holder_modal-window {
    width: 700px;
}

.holder_share-window,
.holder_modal-window,
div.ModalPopup {
    min-height: 150px;
    background-color: white;
    display: none;
    position: fixed;
    top: 350px;
    left: 50%;
    margin-left: -280px;
    margin-top: -250px;
    z-index: 81;
    overflow-x: hidden;
    overflow-y: auto;
}

.shareModal-row_Holder {
    padding: 20px;
}

.shareClose,
.modalClose {
    position: absolute;
    padding: 5px 8px;
    right: 0;
    top: 0;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
}

.shareModal-social-row_holder {
    background-color: #686868; 
    display: block; 
    min-height: 68px; 
    padding-left: 110px;
}

.holder_share-title-text,
.holder_modal-title-text {
    background-color: #003591;
    padding: 18px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 20px;
    color: white;
}

.holder_modal-title-text {
    font-size: 19px;
    font-weight: 600;
}

.share_title_text {
    padding-left: 20px; 
    color: White; 
    padding-top: 10px;
}

.sharepop_social {
	margin: 0 0 20px 0; 
	overflow: hidden;
	padding: 0; 
	float: left;
} 
	
.sharepop_social li {
     overflow: hidden; 
     text-indent: -9999px; 
     display: inline; 
     margin-left: 4px;
     margin-top: 12px;
     float: left;
}
 
.sharepop_social li a {
    background-image: url(../_images/IMG-Share-FB.png);
    width: 100%; 
    height: 100%; 
    display: block;
}   	       

.sharepop_social li.fb, 
.sharepop_social li.tw,
.sharepop_social li.li,
.sharepop_social li.gp,
.sharepop_social li.qr {
    width: 30px; 
    height: 30px;
}
  
.sharepop_social li.fb a {
    background-position: 0 0;
}  

.sharepop_social li.fb a:hover {
    background-position: 0 -30px;
    transition: none;
}             
                                  
.sharepop_social li.tw a {
    background-position: -30px 0;
} 
 
.sharepop_social li.tw a:hover {
   background-position: -30px -30px;
   transition: none;
}

.sharepop_social li.li a {
    background-position: -60px 0;
}  
.sharepop_social li.li a:hover {
    background-position: -60px -30px;
    transition: none;
}

.sharepop_social li.gp a {
    background-position: -90px 0;
}  
.sharepop_social li.gp a:hover {
    background-position: -90px -30px;
    transition: none;
}

.sharepop_social li.qr a {
    background-position: -120px 0;
}  

.sharepop_social li.qr a:hover {
    background-position: -120px -30px;
    transition: none;
}	

.shareQRCode {
	height: 170px;
	width: 170px;
} 
  
.holder_share-gray-section-text {
	margin-bottom: 10px;
	clear: both;
	display: block;
	padding: 10px 20px 7px 20px;
	background-color: #e1e1e1;
	min-height: 20px;
}
	
.holder_share-gray-section-text:hover,
.holder_share-gray-section-text.selected {
	background-color: #525252;
	color: White;
	text-decoration: none;
}

.holder_share-rows {
    clear: both;
    min-height: 70px;
}

.holder_share-left-column {
    width: 130px;
}

.holder_share-right-column {
    width: 365px;
    width: 530px;
    box-sizing: border-box;
    margin-top: 12px;
}

.holder_share-must-login {
    padding: 20px;
    text-align: center;
}

.copyme-share {
    margin: 0 210px;
}

.button_share {
    margin: 0 100px;
}

.button_collection-width {
    width: 75px;
}

#shareModal #shareEmailForm, 
#shareEmailSuccess {
    display: none;
    padding: 20px;
}

#shareModal #shareCollectionForm {
    display: none;
    overflow: auto;
    max-height: 300px;
    min-height: 100px;
}

#shareCollectionAddUser {
	margin-top: 10px;
	display: none;
	padding-top: 12px;
    max-height: 300px;
    overflow: auto;
    margin-bottom: 10px;
}	        

#shareMustLogin, 
#shareCollectionAddUserFailed, 
#shareCollectionAddUserSuccess {
    display: none;
    padding: 20px 0;
}

#shareCollectionsTable{
    height: auto;
    width: 100%;
}

#shareCollectionsTable td {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
}

.collectionprivacy {
    display: none;
}

.addcol {
    width: 90px;
}

.popup_moreinfo {
    padding: 20px 20px 20px 30px;
}
.holder_lunchlearn-form {
    margin: 0 auto;
    width: 650px;
    padding: 8px 30px 15px 30px;
}

.leftpad {
    padding-left: 10px;
}